-- 提款申请记录 t_draw_apply
create table t_draw_apply(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '提款申请记录编号',
	credit_code varchar(10) not null default '' comment '额度编号',
	credit_apply_code varchar(10) not null default '' comment '额度申请记录编号',
	product_code varchar(10) not null default '' comment '产品编号',
	enuu int not null default 0 comment '用户企业uu',
	start_date varchar(19) not null default '' comment '提款日期',
	submit_date varchar(19) not null default '' comment '申请日期',
	audit_date varchar(19) not null default '' comment '审核日期',
	end_date varchar(19) not null default '' comment '到期日期',
	draw_amount int not null default 0 comment '提款金额',
	transfer_amount decimal(15,2) not null default 0 comment '转让金额',
	month_rate decimal(6,4) not null default 0 comment '月利率',
	maturity smallint not null default 0 comment '融资期限（天）',
	audit_status smallint not null default 201 comment '受理阶段(201.受理中 202.未通过 200.已通过)',
	draw_status smallint not null default 211 comment '打款状态(211.未打款 210.已打款)',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '提款申请记录编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '提款申请记录';